@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #10  */
/*//////////////////////////*/


.bg-1-droit-un {background: #1ab9ec; min-height: 560px;}

.bg-2-droit-un {background:#0591e5 ; min-height: 780px;     height: 820px;}
svg.fill-2-droit-un {fill:#0591e5 ;}

.bg-3-droit-un {background: #0a6c9f; min-height: 680px;}
svg.fill-3-droit-un {fill: #0a6c9f;}

.text1-droit-1 h1{color:#1ab9ec}
.text2-droit-1 h1,.text2-droit-1 h2{color:#1ab9ec}

.menu-content {    background-color: #0a6c9f;}
.menu-content svg {   fill: #0a6c9f;}


.intro-image-content object {
    width: 100%;
    max-width: 720px;
    position: relative;
    z-index: 99;
    bottom: 30px;
}

.intro-image-content {
    float: left;
    width: 100%;
	margin: 10% 6% 0% 6%;    
	position: relative;
    z-index: 50;
    padding: 0 3%;
}


.section-two svg {
    fill: #0491e4;
}

.section-three svg {
    fill: #0d6c9f;
}


.acceuil {
    width: 350px;
    height: 120px;
    position: relative;
    top: -480px;
    left: 110%;
    z-index: 5;
}

.comptoir {
    width: 425px;
    height: 220px;
    position: relative;
    top: 20px;
    left: -50px;
}

.laptop {
    width: 275px;
    height: 0;
    position: relative;
    top: 120px;
    left: 65%;
}

.horloge {
    width: 215px;
    height: 0;
    position: relative;
    top: 50px;
    left: 50%;
}

.section-one-text-content {
    width: 580px;
    margin-bottom: 120px;

}

.section-one-container {

    height: 475px/*80vh; */;
    padding: 0px 0 0 0;
}

.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}

.section-two-first-line {
    position: relative;
    left: 40%;
    top: -170px;
    height: 130px;
}

.section-two-first-line .col-one {
    width: 50%
}

.section-two-second-line-text {
    width: 50%;
    left: 0;
    top: 60px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/


.image-building {
    width: 250px;
    top: -130px;
    position: relative;
    z-index: 99;
    left: 80px;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 40px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    padding-right: 40px;
}



.building-text-item {
    width: 100%;

}



.spirale {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/spirale.svg");*/
    position: relative;
    top: 410px;
}

.hosting-text-content {
    margin-left: -60px;
}



@media only screen and (max-width: 1200px) {

		.intro-image-content {
		float: left;
		width: 100%;
		margin: 10% 6% 0% 6%;
		position: relative;
		z-index: 50;
		padding: 0 3%;
		}

	
		.intro-image-content object {
			width: 100%;
			max-width: 720px;
			position: relative;
			z-index: 99;
			bottom: 10px;
		} 
		.section-intro {
	height: 560px;
	}
	
    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        /*margin-bottom: 0px;*/
    }

    .section-two-container {
        width: 800px;
        overflow: visible;
        height: auto;
        padding: 30px 0 0 0;
    }

    .acceuil {
        width: 50%;
        height: 400px;
        position: relative;
        top: 20px;
        padding: 0 20px;
        left: 10%;
        overflow: hidden;
        z-index: 5;
    }

    .acceuil object {
        width: 100%;
        height: 100%;
    }

    .comptoir {
        width: 50%;
        height: 300px;
        position: relative;
        top: 20px;
        left: 0;
        padding: 0 20px;
    }

    .comptoir object {
        width: 100%;
        height: 100%;
    }

    .section-two-container .section-two-first-line {
        width: 50%;
        position: relative;
        left: 50% !important;
        top: -540px;
        height: auto;
    }

    .section-two-first-line .col-one {
        width: 100%;
    }

    .section-two-container .section-two-second-line {
        top: -550px;
        position: relative;
        float: none;
        padding: 0;
    }

    .horloge {
        width: 50%;
        height: 150px;
        position: relative;
        top: -80px;
        overflow: hidden;
        left: 35%;
    }

    .horloge object {
        width: 100%;
        height: 100%;
    }

    .laptop {
        width: 50%;
        height: 150px;
        position: relative;
        overflow: hidden;
        top: 60px;
        left: 50%;
    }

    .laptop object {
        width: 100%;
        height: 100%;
    }

    .section-three-container {
        width: 800px;
    }

}

@media only screen and (max-width: 991px) {

    .section-one-container {
        width: 767px;
    }

    .section-two-container {
        width: 767px;
    }

    .section-three-container {
        width: 767px;
    }
	.bg-3-droit-un {
		background: #0a6c9f;
		min-height: 810px;
	}
	.intro-image-content object{bottom: 30px;}
	
	.intro-container {
	height: 440px;
	padding: 20px 0 0 0;
	}
    .section-intro {
        height: 440px;
    }
	
	.section-three-container {
		margin-bottom: 120px;
	}	

}

/*
 @media only screen and (max-width: 1024px) {

	.section-intro {
        height: 440px;
    }
	 
	.intro-image-content object{bottom: 30px;}
	
	.intro-container {
	height: 440px;
	padding: 20px 0 0 0;
	}

}
*/


 @media only screen and (max-width: 768px) {

    .section-intro {
        height: 405px;
    }

    .intro-image-content {
        margin: 0;
        padding: 0 3%;
    }
	
	.intro-image-content object	{bottom: -30px;}

    .section-one-container {
        width: 100%;
        height: auto;
        margin-bottom: 90px;
    }

    .section-two-container {
        width: 100%;
        margin: 0;
    }

    .section-three-container {
        width: 100%;
    }

    .section-one-text-content {
        width: 100%;
        margin-bottom: 0;
        padding: 20px;
    }

    .comptoir {
        width: 100%;
    }

    .acceuil {
        width: 100%;
    }

    .acceuil object {
        width: 100%;
        height: 100%;
    }

    .section-three-text-content {
        width: 100%;
        margin-top: 0;
        padding-right: 0;
    }

    .image-building {
        width: 100% !important;
        height: 200px !important;
        top: 0;
        left: 0;
        overflow: hidden;
        transform: rotate(-15deg);
        text-align: center;
    }

    .image-building object{
        width: 150px;
        height: 100%;
    }

    .building-text-item {
        margin: 10px 0 0 0;
    }

    .bg-3-droit-un {
		min-height: 810px;
	}

    .section-two-container .section-two-first-line {
        width: 50%;
        position: relative;
        left: 50% !important;
        top: 0;
        height: auto;
    }

    .section-two-first-line .col-one {
        width: 100%;
    }

    .section-two-container .section-two-second-line {
        top: 0;
        position: relative;
        float: none;
        padding: 0;
    }

    .horloge {
        width: 50%;
        height: 150px;
        position: relative;
        top: -80px;
        overflow: hidden;
        left: 10%;
        text-align: center;
    }

    .horloge object {
        width: 100px;
        height: 100%;
    }

    .laptop {
        width: 100%;
        height: 150px;
        position: relative;
        overflow: hidden;
        top: 50px;
        left: 0;
        text-align: center;
    }

    .laptop object {
        width: 150px;
        height: 100%;
    }

    .section-two-container .section-two-first-line {
        width: 100%;
        position: relative;
        left: 0 !important;
        top: 0;
        height: auto;
        margin: 0;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
        height: auto;
    }

    .section-two {
        padding: 45px 20px 400px 20px;
    }

    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
        margin: 50px 0 0 0;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
    }

}

@media only screen and (max-width: 480px) {

    .acceuil {
        height: 300px;
        top: 0;
    }

    .comptoir {
        height: 200px;
        top: 0;
    }

    .section-two-container .section-two-first-line {
        margin: 80px 0 0 0;
    }

    .section-two {
        padding: 45px 20px 280px 20px;
    }

    .section-two-second-line-text {
        margin: -50px 0 0 0;
    }

    .col-two {
        width: 100% !important;
        margin-top: 50px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

}